package com.usai.redant.raimage.PhotoList.GridLayoutRecycler;

import android.content.Context;
import android.support.v7.widget.GridLayoutManager;
import android.support.v7.widget.RecyclerView;
import android.util.AttributeSet;
import android.view.View;

/**
 * Created by macmini1 on 2017/6/19.
 */


public class RAGridLayoutManager extends GridLayoutManager {

    private int measuredWidth = 0;
    private int measuredHeight = 0;

    public RAGridLayoutManager(Context ctx,int spanCount) {
        super(ctx,spanCount);
    }

    public RAGridLayoutManager(Context ctx,int spanCount,int orientaion,boolean reverseLayout) {
        super(ctx,spanCount,orientaion,reverseLayout);
    }

    public RAGridLayoutManager(Context ctx, AttributeSet attrs,int defStyleAttr,int defStyleRes) {
        super(ctx,attrs,defStyleAttr,defStyleRes);
    }

    @Override
    public void onMeasure(RecyclerView.Recycler recycler, RecyclerView.State state, int widthSpec, int heightSpec) {

        super.onMeasure(recycler,state,widthSpec,heightSpec);

    }
}
